#contacto-head-box{
	padding: 5% 5% 0 5%;
}
#contacto-contenido-box{
	padding: 0% 5%;
	margin-bottom: 3rem;
}



.secc-box{
  width: 100%;
  float: left;
  display: flex;
  flex-direction: column-reverse; 
}  
 
.secc-box>div{
	vertical-align: top;
}
 
.secc-contenido{
	flex: 0 0 100%;
	position: relative;
}

.secc-contenido_h1{
	position: absolute;
	width: 100%;
	height: 4rem;
	top: -5rem;
	background-color: rgba(0,0,0,50%);
	color: white;
	z-index: 2;
	left: 0;
	line-height: 4rem;
	text-align: center;
	font-size: 1.5rem;
}

.secc-foto{
	flex: 0 0 100%;
	background-image: url(contact-me/movil.jpg);
	background-position: center;
	background-size: 100% auto;
	height: 0px;
	padding-bottom: 50%;
	display: block;
}

.secc-h2{
	color: #7aac24;
	font-size: 1.4rem;
	text-align: center;
	font-family: 'iQueApp';
	
}

.secc-box p{
	text-align: justify;
}

#contacto-forma-box .subtitulo{
	font-size: 2rem;
}

#contacto-tels-box>div{
	width: 100%;
	float: left;
	padding-bottom: 2rem;
	border-bottom: 1px solid var(--bordes);
	margin-bottom: 2rem;
}

#fb img{
	width: 50%;
}
#fb a{
	width: 100%;
	height: 100%;
	display: block;
	text-align: center;
}

#huns{
	text-align: center;
	line-height: 1.5rem;
}

#call{
	padding-top: 2rem;
	border-top: 1px solid var(--bordes);
	margin-top: 3rem;
	text-align: center;
}

#call a{
	background-image: url(iconos/tel-464445.svg);
	background-position: left;
	padding-left: 2.5rem;
	background-size: 1.6rem;
	font-size: 1.5rem;
	letter-spacing: -0.05rem;
	line-height: 2rem;
	display: inline-block;
}

#call span{
	padding-left: 1rem;
	font-weight: bold;
}

#rut_footer_goTop{
	bottom: 8rem !important;
}


@media all and (min-width: 640px) {
	#call a{
		padding-left: 4.5rem;
		background-size: 3rem;
		font-size: 1.2rem;
	}
	#call span{
		padding-left: 0;
		float: left;
		width: 100%;
		font-size: 1.6rem;
		
	}
	#call{
		text-align: left;
}
	#huns{
		text-align: left;
	/*	line-height: 2rem;*/
	}	
	
	#fb a{
		text-align: left;
	}
	
	#fb img{
		width: 80%;
		max-width: 150px;
	}
	
	#contacto-forma-box{
		padding-right:4.5rem;
		
		min-height: 400px;
		border-right: 1px solid var(--bordes);
	}
	
	#contacto-tels-box{
		padding-left:4.5rem;
		min-height: 400px;
	}
	
	#contacto-forma-box .subtitulo{
		font-size: 1.5vw;
		margin-bottom: 1.5rem;
	}
	
	.secc-h2{
		font-size: 2.5rem;
		font-size: 2vw;
		padding: 3rem 0 1.5rem 0;
		text-align: left;
	}
	.secc-box{
		flex-direction: row;
		min-height: 650px;
		min-height: calc(100vh - 27rem);
	}
	.secc-contenido{
		flex: 0 0 65%;
	}

	.secc-foto{
		flex: 0 0 35%;
		background-position: right top;
		position: sticky;
		top: 5rem;
		background-size: 100% auto;
		padding-bottom: 0px;
		height: 100vh;
		background-image: url(contact-me/oo1.jpg);
	}
	
	.secc-contenido_h1{
		position: static;
		width: 100%;
		float: left;
		background-color: transparent;
		color: #142c4a;
		line-height: normal;
		font-size: 3.5vw;
		letter-spacing: -0.2rem;
		letter-spacing: -0.2vw;
		height: auto;
		text-align: left;
		padding-left: 2.5rem;
		border-left: 1rem solid #7aac24;
	}
	.secc-box p{
		font-size: 1.2rem;
		font-size: 1.2vw;
		line-height: 2rem;
	}
}

@media all and (min-width: 1250px) {
	.secc-box p{
		font-size: 1.8rem;
		font-size: 1.2vw;
	}


}
